---
- - :license
  - cuttlefish
  - Apache 2.0
  - :who:
    :why:
    :versions: []
    :when: 2020-08-18 19:39:01.911854263 Z
- - :license
  - getopt
  - New BSD
  - :who:
    :why:
    :versions: []
    :when: 2020-08-18 19:39:16.203102298 Z
